/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.wpb_wrapper h4{
	font-size: 24px;
}
.Solution h1 {
	margin-top:300px;
}

@media only screen and (max-width: 600px) {
   .Solution h1 {
	margin-top:60px;
}

	h2 {
		font-size: 24px
	}
}


.contact_detail {
		padding-top: 50px;
}
